/* Globals */

/* ClearFix */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}

/* Styles */

#insurance-wrapper{}

.insurance-list{
	padding: 30px;
}

.insurance-list h1{
	color: #697a91;
	font-family: rockwell,arial,serif;
	font-weight: normal;
	font-size: 28px;}

.insurance-list h2{
	color: #697a91;
	font-family: rockwell,arial,serif;
	font-weight: bold;
	font-size: 17px;
	padding-left: 40px;}

.insurance-list p{
	color: #5E5E5E;
	font-weight: normal;
	font-size: 16px;}

.insurance-list ul{
	margin-left: 0px;
	margin-bottom: 25px;
	padding-left: 60px;}

.insurance-list ul li{
	font-size: 16px;
	font-weight: normal;
	color: #5E5E5E;}

.insurance-call{
	text-align: center;
	margin: 30px 0px;
}
.insurance-call span{
	color: #697a91;
	font-family: rockwell,arial,serif;
	font-size: 24px;
	margin-right: 20px;
}

.insurance-list h1 {text-align: center;}
/*
#insurance-wrapper a.insurance-btn{	
    background-color: #ecac00;
	font-family: Calibri, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	padding: 7px 20px;
	line-height: 1;
}
*/
#insurance-wrapper a.insurance-btn{	
      background-color: #ecac00;
      border: none;
      color: white;
      padding: 20px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 22px;
      margin: 4px 2px;
      width:350px;
      border-radius: 500px;    
}

.insurance-apply{
	margin: 20px 0px;
}

.insurance-apply .box {
	width: 518px;
	margin-right: 20px;
	float: left;
	height: 180px;
	border:1px solid #cccccc;
}
.insurance-apply .box.last {
	margin-right: 0px;
}
.insurance-apply .box.blue{
	background: url('../img/car-blue.png') no-repeat right #FFFFFF;
}
.insurance-apply .box.green{
	background: url('../img/car-green.png') no-repeat right #FFFFFF;
}
.insurance-apply .box-cont{
	padding:20px;
	width: 250px;
}
.insurance-apply h3{
	font-size:20px;
	font-family: rockwell,arial,serif;
	margin:0px 0px 20px 0px;
	line-height: 1.3;
	font-weight: bold;
	color: #6c1953;
}
.insurance-apply a.insurance-btn{
	float: left;
}
.insurance-disc{
	font-size: 12px;
	color: #5E5E5E;
    text-align: center;
}
.aib-warning{
	background:#f1f1f1;
	padding:10px;
	border: 4px solid #000;
	margin: 10px 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4
}
.insuranceRedirect{
    border-color: #697a91;
    border: 2px solid;
    text-align: center;
    font-size: 22px;
    font-family: rockwell,arial,serif;
    padding: 10px 10px 10px 10px;
    margin-bottom: 50px;
}
h4{
    color: #697a91;
}